#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson
version:              1.5.4.1
visibility:           public
id:                   aeson-1.5.4.1-4Nv81C7yM4T6uNAFnMKAMT
key:                  aeson-1.5.4.1-4Nv81C7yM4T6uNAFnMKAMT
license:              BSD-3-Clause
copyright:
    (c) 2011-2016 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           Adam Bergmark <adam@bergmark.nl>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             https://github.com/bos/aeson
synopsis:             Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.

    To get started, see the documentation for the @Data.Aeson@ module
    below.

    (A note on naming: in Greek mythology, Aeson was the father of Jason.)

category:             Text, Web, JSON
abi:                  3cf94ce834b78611fe3c45fa5d186ee0
exposed:              True
exposed-modules:
    Data.Aeson Data.Aeson.Encode Data.Aeson.Encoding
    Data.Aeson.Encoding.Internal Data.Aeson.Internal
    Data.Aeson.Internal.Time Data.Aeson.Parser
    Data.Aeson.Parser.Internal Data.Aeson.QQ.Simple Data.Aeson.TH
    Data.Aeson.Text Data.Aeson.Types

hidden-modules:
    Data.Aeson.Encoding.Builder Data.Aeson.Internal.Functions
    Data.Aeson.Parser.Unescape Data.Aeson.Parser.Time
    Data.Aeson.Types.FromJSON Data.Aeson.Types.Generic
    Data.Aeson.Types.ToJSON Data.Aeson.Types.Class
    Data.Aeson.Types.Internal Data.Attoparsec.Time
    Data.Attoparsec.Time.Internal Data.Aeson.Parser.UnescapePure

import-dirs:          /usr/lib/ghc-8.10.2/site-local/aeson-1.5.4.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/aeson-1.5.4.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/aeson-1.5.4.1
hs-libraries:         HSaeson-1.5.4.1-4Nv81C7yM4T6uNAFnMKAMT
depends:
    attoparsec-0.13.2.4-7npDNeZo71cJ5FLqyCZGza base-4.14.1.0
    base-compat-batteries-0.11.2-KbHZawRQcKgDUGQN1T7P9K
    bytestring-0.10.10.0 containers-0.6.2.1
    data-fix-0.3.0-BUgS7JnYy5UCwOk2T6NJ19 deepseq-1.4.4.0
    dlist-1.0-L8F62I8BRUC5K6IkHuIdl2 ghc-prim-0.6.1
    hashable-1.3.0.0-721kNM3j5bBIt9xVKk9coj
    primitive-0.7.1.0-3cGwQ3fRTSwH234wmhYL8t
    scientific-0.3.6.2-CbP4YK8LKwzvUAnR6NXIU
    strict-0.4-JlAr00heHKZ1LOhvgFe78T
    tagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe template-haskell-2.16.0.0
    text-1.2.3.2 th-abstraction-0.4.0.0-EowzxylgIS6DLmPFoxbMpZ
    these-1.1.1.1-482MgY9HKvFM7MU4U8PZY time-1.9.3
    time-compat-1.9.3-HPm5Tiasy3HHBxgpbhrXf9
    unordered-containers-0.2.13.0-6q3cQWpCZsu6FmjYex198
    uuid-types-1.0.3-J39nO94TXtc8OZVGqmam22
    vector-0.12.1.2-8JnII87F5kG77YeYoDmuxa

haddock-interfaces:   /usr/share/doc/haskell-aeson/html/aeson.haddock
haddock-html:         /usr/share/doc/haskell-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

